<html><head><title="txt">Nice page</title="qwe"></head>
<body>Hello World <a href=http://cyan.com title="a link">This is a link</a>
<br />< a href=http://www.riven.com> And this too <img src=wrong.image title="And also this"></a>
</body></html>
